Como projetar uma forma irregular no AutoCAD

Neste tutorial em vídeo do AutoCAD, você estará familiarizado com algumas etapas úteis para criar o design de qualquer forma irregular no AutoCAD.

Ao assistir a este tutorial, você será capaz de desenhar qualquer forma irregular sem conhecer o ângulo desse objeto.

A melhor maneira é desenhar a diagonal e, em seguida, aplicar círculos de interseção que são desenhados a partir dos pontos finais.

Área pertence a uma propriedade de AcDbPolyline. Se você transformar suas entidades em polilinhas, junte-as ao comando pedit para recuperar a área com o comando list ou via lisp.

Não é necessário se juntar a eles. Basta digitar “área” na linha de comando e começar a selecionar pontos, mas você deve fechar a área ou ela não será perfeita.

Para aprender os métodos detalhados, siga o seguinte tutorial em vídeo do AutoCAD.

Fonte de Vídeo: Dicas de Tutoriais

~~~~~~~~~~~~~~~~~~~~~~~~
Publicado por
Arka Roy
http://www.bimoutsourcing.com
~~~~~~~~~~~~~~~~~~~~~~~~

Leia mais